---
name: buy-button-js

up:
  - node:
      version: v16.16.0
      yarn: 1.22.15

commands:
  test:
    run: yarn run test
  start:
    run: yarn run start
  build:
    run: yarn run build
  docs:
    run: yarn run docs

open:
  example: 'http://localhost:8080/'
  docs: 'http://localhost:4000/buy-button-js/'
